@echo off

ECHO *** Stage 2 of 2: (AMI2.BAT) ***
ECHO *** Updating the BIOS to Rev. 1.0b (build date: 11/19/2012) ***
ECHO If you've run this batch script by mistake, please press CTRL+C to cancel it!

PAUSE

ECHO Start flashing the BIOS . . .
ECHO Please do not interrupt the process until the flashing is complete.

REN AFUDOSU.SMC AFUDOSU.EXE

AFUDOSU.EXE X9DRW7T2.B19 /P /B /N /K /R /X /FDT /MER /OPR

REN AFUDOSU.EXE AFUDOSU.SMC

ECHO *** The BIOS has been updated successfully. ***
ECHO *** Please do the AC power cycle to complete the process. ***